.pink{
	background-color: #e47297;
}

button.btn.btn-sm.btn-icon.pink.p-0 {
	color: white;
}

.loading-container{
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 10000;
	cursor: pointer;
}

.loading-container i {
	margin: 0;
	position: absolute;
	top: 50%;
	font-size: 5em;
}

.home-page-content-center img {
	margin: auto;
	width: 40%;
	padding: 10px;
}

.table-inside-header{
	margin-top: -10px !important;
	margin-bottom: 10px !important;

}

.table-inside-header h2{
	font-size: 1.1rem!important;
}

.table-inside-header h2 strong{
	font-size: 1.1rem!important;
}

.table-striped{
	font-size:0.85rem;
	font-weight: 600;
}

section.content{
	height: auto !important;
	margin-bottom: 20px!important;
}

.status-dropdown{
	width:100px;
}


.homepage-container {
	margin-top: 10%;
}

.homepage-container img{
	margin-top: 5%;
}



.table-striped{
	font-size:0.85rem;
	font-weight: 600;
}

.card .header h2{
	max-width: 100% !important;
}

.container-fluid{
	min-height: 80%;
}

.std-fee-table tr{
	line-height: 1.4rem;
}


.std-fee-table-header{
	text-align: left!important;
	background-color: #fff;
}

.std-fee-table-header h2{
	font-size:1.4rem!important;
	color: #4c4c4c!important;
	text-transform: none!important;
	font-weight: 400!important;
}

table tr td{
	white-space: nowrap!important;
}
table tr th{
	white-space: nowrap!important;
}

table tr .opt{
	display: none;
}
table tr .opt-field{
	display: none;
}

.btn:hover{
	color: #ffffff;
}

table tr td .att-img{
	width: 2rem;
	height: auto;
}

table tr td{
	vertical-align: middle!important;
}

table tr td .profile-img{
	width: 2rem;
	height: 2rem;
	object-fit: cover;
	object-position: center;
	border-radius: 50%;
	min-width: 2rem;
}

.image-in-profile{
	object-fit: cover;
	object-position: center;
	width: 10rem;
	height: 10rem;
}

.sidebar .user-info .image img {
	object-fit: cover;
	object-position: center;
	width: 4rem;
	height: 3.5rem;
}


.bootstrap-select .dropdown-toggle:focus{
	outline: none!important;
}

.txt-important{
	font-size: 1.3rem;
	font-weight: 400;
}

.content{
	/*height: 90%;*/
	min-height: 89.5%;
}

@media (min-width: 768px) {
	table tr .opt{
		display: table-cell!important;
	}

	table tr .opt-field{
		display: inline-block!important;
	}
}

.copyright-container{
	background: #f9f9f9;
	border: 1px solid #e9e9e9;
	position: relative;
	bottom: 0;
	left: 0;
	margin-top: 2rem;
	width: 100%;
	padding: 0.5rem 1.4rem;
}

.copyright-container p{
	margin: 0px;
}

@media (max-width: 767px) {

	section.content{
		height: auto!important;
		min-height: 100%!important;
	}
	.body_scroll .block-header{
		background: #892ce2;
		margin: -5px -5px -0px -5px;
		padding-top:24px;
		width: 100%;
		position: fixed;
		z-index: 50;
	}
	.body_scroll .container-fluid{
		padding-top: 120px;
	}

	.mobile_menu, .mobile_menu:active, .mobile_menu:focus{
		color: #892ce2;
		font-weight: 800;
		background: #ffffff;
	}


	.body_scroll .block-header h2{
		color: #fff;
		font-size:1.2rem;
	}
	.body_scroll .block-header .breadcrumb{
		margin-top: 0.8rem;
	}
	.body_scroll .block-header .breadcrumb a{
		color: #ffffff !important;
	}

	.body_scroll .block-header .breadcrumb .active{
		color: #ffffff !important;
	}

	.body_scroll .block-header .breadcrumb .breadcrumb-item:before{
		color: #fff;
	}

	#leftsidebar{
		z-index: 100;
	}

	.navbar-brand .btn-menu{
		display: none;
	}

	.table-inside-header{
		margin-top: -10px !important;
		margin-bottom: 10px !important;

	}

	.table-inside-header h2{
		font-size: 0.8rem!important;
	}

	.table-inside-header h2 strong{
		font-size: 0.8rem!important;
	}

	.attendance-table tr td, .attendance-table tr th{
		padding: 12px;
		font-size: 13px;
	}

	.attendance-table tr td .att-img{
		width:1.6rem;
	}
	

}

table {
	display: inline-table !important;
}
.row {
	overflow-x: auto !important;
}
.body {
	overflow-x: auto !important;
}